#include "cfgPatches.hpp"
#include "cfgEditorScope.hpp"

/*
  
Please fill in the config below with details for your facewear submission in the accessory category.
  
Some of the default properties, such as editor categories, DLC details, etc., are not required for entries and have been removed from the template. For each property where your input is required, remove the example text and insert your own between the quotation marks.
  
*/

class CfgGlasses
{
    class none;
    class Aow_accessory_base_F:  none
    {
	};
 
    class Aow_accessory_F: Aow_accessory_base_F
    {
        author="Community Author"; // Enter your full name
        displayname="Name of Facewear";  // Please provide a simple display name
        model="Accessory\AoW_Accessory_f.p3d"; // Path to your model
        picture="Accessory\Data\AoW_Accessory_Facewear_ca.paa";
        hiddenSelections[]={"camo"}; // Enter name(s) of any hiddenSelections
        hiddenSelectionsMaterials[]=
        {
    "Accessory\AoW_Accessory_F.rvmat"
        }; // Enter name(s) for materials (.RVMAT) assigned to your model
        hiddenSelectionsTextures[]=
        {
    "Accessory\AoW_Accessory_F_co.paa"
        }; // Enter name(s) for diffuse textures (.PAA) assigned to your model
        mass=2;
        scope=SCOPE_EDITOR;
        scopeCurator=SCOPE_EDITOR;
        scopeArsenal=SCOPE_EDITOR;
        identityTypes[] ={};
    };
};